@charset "utf-8";
/* CSS Document */


.logo{padding:40px 0 0 30px;}
.wzsy{margin-top:53px;padding-right:50px;background:url(wzsy.png) no-repeat;width:123px;height:41px;line-height:41px;text-align:center;font-size:18px;font-weight:bold;color:#fff;margin-left:10px;}
.wzsy a{font-size:18px;font-weight:bold;color:#fff;}
/*-------搜索------*/
.search{background:url(searchbg.png) no-repeat;width:365px;height:42px;margin-top:53px; margin-right:30px;}
.inputtext{background-color:transparent;width:322px;height:40px; color:#d2bf91; font-size:14px; text-indent:18px; font-family:"微软雅黑";line-height:40px;}
.inputsub{background:url(searchss.png) no-repeat center;width:40px;height:40px; float:right; cursor:pointer;}
/*-------搜索------*/
.map{position:absolute;top:100px;/*left:286px;*/left:54%;margin-left:-500px;min-height:700px;z-index:0;width:615px;background-size:100% 100%; overflow:hidden;}
.sjmap{/*left:34px;*/top:100px;margin-left:-550px;}
.dqyw{margin-right:60px;margin-top:20px;width:400px;height:366px; width:27%;}
.dqyw p{ margin:10px 0;}
.dqyw p img{border: 5px solid #fff;width: 100%;}

.mrywplist{ position:relative;}
.mrywplist span.mrywtit{ position:absolute; bottom:9px; left:5px; display: block;height:35px; line-height: 35px; background: #000;color:#fff;width:100%;opacity: 0.5;}
.mrywplist a.mrxwlink{color:#fff; position: absolute;bottom:16px; left:12px; font-size: 15px;}
.dqywtit{background:url(mei.png) no-repeat;height:70px;padding-left:71px;line-height:88px;font-size:24px;color:#b21616;font-weight:bold;margin-bottom:16px;}
.lmlist{ margin-left:20px;}
.lmlist li{line-height:36px;font-size:15px; list-style:disc; color:#989898;}
.lmlist li a{font-size:15px;color:#4a4a4a;}
.lmlist li a:hover{font-size:15px;color:#da3534;}

/*首页新增中国之最*/
.mainlis{ border:1px solid #d79476; padding:15px 20px; width:95%; margin:20px auto;}
.zgzz{ width:31%; float:left; margin:20px 0;}
.zgzz h3{ margin-bottom:20px;}
.zgzz h3 a {display: block;}
.zgzz dl dt{ float:left; margin-right:15px;}
.zgzz dl dt img{ border:1px solid #fff;width:147px;height:98px;}
.zgzz dl dd{ float:left; width:55%;}
.zgzz dl dd p{ font-size:16px; margin-bottom:10px;}
.zgzz dl dd p a{ font-size:16px; }
.zgzz dl dd span{ line-height:20px; font-size:12px; color:#989898;}
ul.lis{ margin-top:10px;}
ul.lis li{line-height:36px;font-size:14px; color:#989898;background:url(dianlink.png) no-repeat left center;padding-left:15px;float:left;width:183px;}

ul.lis li a{font-size:15px;color:#333;  }
ul.lis li a:hover{font-size:15px;color:#da3534; }
.mlr20{ margin:20px 40px;}
/*-------导航------*/
.menu{}
.nav{z-index:10000; margin-left:20px; margin-top:40px;}
.nav li{background:url(navbg.png) no-repeat;text-align:center;width:142px;height:36px;line-height:36px;color:#b36515;font-size:18px;font-weight:bold;margin-bottom:60px;}
.nav .hover{color:#b21616;}
/*.indexnav{position:absolute;}*/
/*-------导航------*/

/*字飘*/
.ziplist{width: 330px; height:300px;position:absolute;left:55%;margin-left:-500px;top:550px;}
#tagscloud{width: 330px; height:300px;position:relative;font-size:12px;color:#333;margin:20px auto 0;text-align:center;}
#tagscloud a{position:absolute;top:0px;left:0px;color:#cc0000;font-family:Arial;margin:0 10px 15px 0;line-height:18px;text-align:center;font-size:12px;padding:1px 5px;font-family:"微软雅黑";}
#tagscloud a.tagc1{color:#cc0000; font-size:12px;filter:alpha(opacity:40);opacity:0.4; }
#tagscloud a.tagc2{color:#cc0000;font-size:14px;filter:alpha(opacity:40);opacity:0.4; }
#tagscloud a.tagc3{color:#cc0000;font-size:16px;filter:alpha(opacity:60);opacity:0.6; }
#tagscloud a.tagc4{color:#cc0000;font-size:18px;filter:alpha(opacity:60);opacity:0.6; }
#tagscloud a.tagc5{color:#cc0000;font-size:20px;filter:alpha(opacity:80);opacity:0.8; }
#tagscloud a:hover{color:#cc0000;border:1px solid #cc0000;filter:alpha(opacity:100);opacity:1; }
/*.lstd {
	width: 330px; height: 210px;position:absolute;left:55%;margin-left:-500px;top:550px;
}
.lstd1 {
 width: 245px; height: 36px; line-height: 36px; float: left; display: inline;
}

.lstd3 {
	width: 330px; height: 210px; float: left; display: inline;
}
.lstd3 img {
	margin: 0px; padding: 0px;
}*/

.lstd3 { position:relative; overflow:hidden}
.lstd3 a { position:absolute; line-height:1.2; font-weight:bold; color:#dc6753;}
.lstd3 a:hover{ color:#cc0000}
/*-----------省级地情-------------*/
.sjgd{height:810px;}
.rightsj{width:650px; background:url(sjbg.png) no-repeat top center;/*margin-top:-10px;*/}
.sjdq{width:183px;/*margin:0px 43px 0px 56px;*/}
.dq{background:url(dqbg.png) no-repeat top center;padding-top:7px;height:39px;line-height:27px;color:#fff;text-align:center;font-size:18px;}
.sjdq ul{/*border:1px dotted #c67117;*/width:181px;padding:5px 0;}
.sjdq ul li{float:left;width:60px;text-align:center;line-height:28px;}
.sjdq ul li a{font-size:15px;/*font-weight:bold;*/}
.sjdq ul li:hover{background:#b41616;}
.sjdq ul li:hover a{font-size:15px;/*font-weight:bold; */color:#fff; }

.sjdb{margin-top:20px;margin-right:120px;margin-bottom:10px;}
.sjhb{margin-right:116px;}
.sjzn{margin-left:228px;}
.sjxb{margin-left:106px;}
.sjxn{margin-left:106px;margin-top:-10px;}

/*-----------省级地情-------------*/

/*-----------市级地情-------------*/
.shijgd{height:920px;}
.shijmap{/*left:45px;*/top:250px;margin-left:-550px;}
/*字母*/
.search-by-character{background:url(zmbg.jpg) repeat-x center left;height:35px;width:100%;margin-top:33px;}
.search-by-character span{width:3.7%;line-height:35px;display:inline-block;text-align:center;}
.search-by-character span a{color:#fff;display:block;}
.search-by-character > span.letter.highlighting{background:#da8e41;}
/*字母*/
.sjdz_gd{margin-right:10px; margin-bottom:54px;width:36%;}
.sjdz{/*width:490px;*/margin-top:30px;height:630px;overflow-y:auto;}
.sjdz dt{border-bottom:1px dashed #e0b987;margin-right:27px;}

.sjdz dt dl{padding:16px 0;}
.sjdz dt dt{width:52px;background:#e9ca9d;display:inline-block;text-align:center;margin-top:3px;margin-right:0px;}
.sjdz dt dd{display:inline-block;margin-left:10px;color:#494949;font-size:12px;line-height:24px;}
.sjdz dt dd a{color:#af2928;}
.sjdz dt:hover,.sjdz dt.dactive{background:#ebdbc4;}
.sjdz dt:hover dt,.sjdz dt.dactive dt{background:#af2928;border:0px;color:#fff;}

/*-----------市级地情-------------*/

/* 镇村级地情 */
.zcnav{z-index:10000; margin-left:20px; margin-top:40px;}
.zcnav li{background:url(navbg.png) no-repeat;text-align:center; float:left;width:142px;height:36px;line-height:36px;color:#b36515;font-size:18px;font-weight:bold;margin-bottom:30px;}
.zcnav .hover{color:#b21616;}
.zcnav li{margin-right:15px;}
.margin-top{height:153px; /*border-bottom:2px solid #b16514;*/}
.zcnav li a{color:#b36515;font-size:18px;}
.zcnav li a:hover{color:#b21616;}
.zcnav li.hover a{color:#b21616;}
.nav li a{color:#b36515;font-size:18px;}
.nav li a:hover{color:#b21616;}
.nav li.hover a{color:#b21616;}
.navsx li:nth-child(2n+1){margin-top:46px;}
.zxjdq{margin-top:66px;}
.margin-bottom{}
.margin-bottomb{margin: 0 70px 20px;padding: 30px 20px 0;}
.marbtit{ /*text-indent:-9999px;height:62px; background:url(zjdqlist.png) no-repeat;*/margin-top:32px;}
.zcjdqtit{height:36px; line-height:36px; width:auto; border:1px solid #e0cba8;border-width:1px 0;margin-right:50px;margin-top:40px;}
.zcjdqtit h3{ background:url(zcbgdian.png) no-repeat 8px center;padding-left:34px;   color:#bc7b3d; font-size:14px; font-weight:normal;}
.w1210{ width:1210px; margin:0 auto;}
.cunjtit{/*background:url(cjdqlist.png) no-repeat;*/}
.zjdqlist{padding-bottom: 20px;}
.zjdqlist li{ float:left;width:22%; text-align:center;line-height:38px;height:38px;border:1px solid #e1be9a; margin:2% 1% 0 1%;}
.zjdqlists li{ float:left;width:30%; text-align:center;line-height:38px;height:38px;border:1px solid #e1be9a; margin:2% 1% 0 1%;}
.zjdqlist li a{ display:inline-block;font-size:14px;color:#af2928;}
.zjdqlist li:hover{ background:#b16514;}
.zjdqlist li:hover a{ color:#fff;}

.zctit img{}
.zctit{height:60px;background:url(zjdqbg.png) no-repeat left center;}
/* 镇村级地情 */

/*-----------文章页-------------*/
.title{font-size:24px;font-weight:bold;color:#b21616;text-align:center;height:50px;padding:20px;}
.content{padding:20px 50px; border-top:1px solid #e1be9a;}
/*-----------列表页-------------*/
.lmtit{background:url(lmtitbg.png) no-repeat;height:62px;color:#fff;font-weight:bold;padding-left:18px;line-height:40px;font-size:24px;margin:32px 0;}
.lmtit span{width:138px;display:inline-block;text-align:center;}
.ullist{padding:0 20px;}
.ullist li{line-height:36px;}
.ullist li a{font-size:15px;}
.ullist li span{float:right;}

/*2017.5.9 调试*/
.mt30{ margin-top:20px;}
.mt50{ margin-top:150px; padding-bottom:30px;}
.w666{ width:666px;}
.w494{ width:494px;}
/*图片切换*/
.bljmcon{ margin-bottom:10px;}
.w610{ width:610px;}
.w440{ width:420px;}
.blk_18 { overflow:hidden; zoom:1; font-size:12px;  height:85px;border:1px solid #e1be9a;padding:15px 28px; }
.blk_18 .pcont {float:left; overflow:hidden; height:75px;}
.blk_18 .ScrCont { width:32766px; zoom:1;  }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 #List1_2, .blk_18 #List2_2 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { width:15px; height:75px; float:left; background:url(gdtu.png) no-repeat; }
.blk_18 .LeftBotton { background-position: 0 0; margin:0 5px; }
.blk_18 .RightBotton { background-position: -14px 0px; margin:0 5px; }
.blk_18 .pl img { display:block; cursor:pointer; border:none;}
.blk_18 .pl { width:120px;  float:left;  text-align:center; line-height:24px; margin:0 5px;  font-size:12px;}

.zcborder{border-bottom:1px solid #9a6024;margin-bottom: 30px;}
.mapslist{ position:relative; background: url(dtbg.png) no-repeat center top;}
.citybg{ position:absolute; display:none; z-index:3; }
.city a.active .citybg{ display:block; z-index:3;}
.citybg:hover img{
	/*transform:scale(1.2,1.2);
	-webkit-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	
	opacity:1;z-index:1*/
}
.xqtit{height:130px;padding-top:65px;}
.cqgkcon{width:82.2%; margin:0 auto;}
.cggkcontext{height: 266px;}
.cqgkcon p{ font-size:14px; text-align:justify; text-indent:2em; line-height:30px;color:#333;}
.top{height:246px;overflow:hidden;float:left;width: 97.2%;padding:10px 0;}
.top ul{padding:0 10px;}
.scroll{width:10px;height:266px;float:left;background:url(gdtico1.png) repeat-y center;position:relative;}
.scroll p{width:10px;height:37px;background:url(gdtico2.png);cursor:pointer;left:0;top:1px;position:absolute;}

.fjmstit{ text-align:left; margin:65px auto 26px; width:82.2%;}
.jrsqwbtn{margin-top:40px;}
.fjmscon{margin:0 auto;width:82.2%;}
.fjmscon div{ cursor:pointer;}
.fjmsconl{width: 46.7%;}
.fjmsconc{width: 33.6%; margin:0 0.1%;}
.fjmsconcl{height:134px;width: 49.8%;margin-bottom:1px;}
.fjmsconr{width:200px;}
.fjmsconrr{height:230px;margin-bottom:1px;}
.spdbconts{margin:65px auto 0;width:82.2%;}
.spdbcons{width:698px;height:449px;border:9px solid #fff;margin-left:200px;}
.fjmsconsr{width: 17.8%;}



.zxbstitle{ height:25px;width:25%;margin:0 auto;}
.zxbstitle li{width:120px; text-align:center;height:25px;line-height:25px;color:#d6886a; border:1px solid #d6886a; font-size:18px; cursor:pointer; float:left; margin:0 0px 30px 12%; }
.zxbstitle li a{width:120px;display:block; background:none; text-align:center;height:25px;line-height:25px;color:#d6886a;border:1px solid #d6886a;  font-size:18px; }
.zxbstitle li a:hover{width:120px;background:none;display:block;text-align:center;height:25px;line-height:25px; font-size:18px;color:#af2928; border:1px solid #af2928; }
.zxbstitle .hover{  border:1px solid #af2928;display:block; width:120px; height:25px; text-align:center;color:#af2928;}
.zxbstitle .hover a{  color:#af2928;}

.box{width:95%;margin:0 auto; }
.boxm{width:95%;margin:0 auto; display:none;}
.disp_no{ display:block;}
.lmtitimg{text-align:center;margin-bottom:37px;}
.lmlistimg{width:45%;}
.lmlistimg dl{border:1px solid #fdfbf5;position:relative;}
.lmlistimg dt{width:100%;height:348px;}
.lmlistimg dt img{height:100%;width:100%;}
.lmlistimg dd .bg{height:47px;width:100%;background:#000; opacity:0.5;position:absolute;left:0px;bottom:0px;}
.lmlistimg dd p{height:47px;line-height:47px;position:absolute;left:12px;bottom:0px;}
.lmlistimg dd p a{font-size:16px;color:#fff;}
.tslmlist{width:51%;border-top:1px solid #b43614;}
.tslmlist .ullist{padding:0px;}
.tslmlist .ullist li{width:40%;background:url(dianlink.png) no-repeat left center;padding-left:15px;float:left;border-bottom:1px dashed #858585;height:41px;line-height:41px;}
.tslmlist #page_div{width:320px; }
.tslmlist #page_div .pagination_index_last,.tslmlist #page_div .pagination_index_num{display:none;}

.tslmlis .ullist{padding:0px;}
.tslmlis .ullist li{width:40%;background:url(dianlink.png) no-repeat left center;padding-left:15px;float:left;border-bottom:1px dashed #858585;height:41px;line-height:41px;overflow: hidden;}
.tslmlis #page_div{width:380px;}
.tslmlis #page_div .pagination_index_last,.tslmlist #page_div .pagination_index_num{display:none;}